# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-19T00:43:45+00:00\n"
"PO-Revision-Date: 2023-07-19 09:43+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/section/index.js:1
msgid "Section"
msgstr "セクション"

#: build/section/index.js:1
msgid ""
"This block is useful when you want to create content at full width. You can "
"also set the top and bottom dividing lines."
msgstr ""
"全幅でコンテンツを作成したい場合に便利なブロックです。上下の区切り線の設定も"
"できます。"

#: build/section/index.js:1
msgid "General"
msgstr "一般設定"

#: build/section/index.js:1
msgid "Min Height"
msgstr "最小の高さ"

#: build/section/index.js:1
msgid "Unit"
msgstr "単位"

#: build/section/index.js:1
msgid "Top"
msgstr "上"

#: build/section/index.js:1
msgid "Bottom"
msgstr "下"

#: build/section/index.js:1
msgid "Padding"
msgstr "パディング"

#: build/section/index.js:1
msgid "Reset"
msgstr "リセット"

#: build/section/index.js:1
msgid "Divider"
msgstr "区切り"

#: build/section/index.js:1
msgid "Type"
msgstr "タイプ"

#: build/section/index.js:1
msgid "Color"
msgstr "色"

#: build/section/index.js:1
msgid "Background"
msgstr "背景"

#: build/section/index.js:1
msgid "Overlay"
msgstr "オーバーレイ"

#: build/section/index.js:1
msgid "Opacity(%)"
msgstr "不透明度（％）"

#: build/section/index.js:1
msgid "Fixed Background Image"
msgstr "画像を固定する"

#: build/section/index.js:1
msgid "Image Settings"
msgstr "画像設定"

#: build/section/index.js:1
msgid "Delete Image"
msgstr "画像を削除"

#: build/section/index.js:1
msgid "Select Image"
msgstr "画像選択"
